/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.user-image {
	visibility: hidden;
	display: none;
}


#my-account-menu .myaccount-menu li.active > a{
	padding-left: 5px;
}

.woocommerce-page input[type=text]:not(.qode_search_field) { width: auto!important; }
.woocommerce-page .quantity .plus {
width: 25px!important;
height: 25px!important;
line-height: 25px!important;
}
.woocommerce-page .quantity .minus {
width: 25px;
height: 25px;
line-height: 25px;
}

.ab-list {
    display:none;
}
.separator.small {
visibility:hidden;
display:none;}

.lefted{
left:-10em;
}


/*copied from custom*/
/*custom media queries*/









-----






/* ----------- Non-Retina Screens ----------- */
@media screen
  and (min-device-width: 1200px)
  and (max-device-width: 1600px)
  and (-webkit-min-device-pixel-ratio: 1) {

  	.header_top .right {
	    position: absolute;
    	right: 26.2em;
	}
	.header-right-widget {
		display: none;
	}

	#nav-menu-item-16194 {
		display: none;
	}

	.lefted{
		left:-50em;
	}

}

/* ----------- Retina Screens ----------- */
@media screen
  and (min-device-width: 1200px)
  and (max-device-width: 1600px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (min-resolution: 192dpi) {
  	.header_top .right {
	    position: absolute;
    	right: 26.2em;
	}
	.header-right-widget {
		display: none;
	}
	#nav-menu-item-16194 {
		display: none;
	}

	.lefted{
		left:-50em;
	}
}

@media (min-width: 1025px) and (max-width: 1280px) {

  //CSS
  .left {
  	display: none;
  }
}

/*
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {

  //CSS
  .left {
  	display: none;
  }
	.mobilehide{
	display:none;
	}

}

/*
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

  //CSS
  .left {
  	display: none;
  }
	.mobilehide{
	display:none;
	}

}

/*
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {

  //CSS
  .left {
  	display: none;
  }
	.mobilehide{
	display:none;
	}

}

/*
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {

  //CSS
  .left {
  	display: none;
  }
	.mobilehide{
	display:none;
	}

}
